<resources>
    <string name="app_name">Wallpapers Gallery</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
    <string name="about">About</string>
    <string name="privacy_policy">Privacy policy</string>
    <string name="feedback">Feedback</string>
    <string name="save">Save</string>
    <string name="aplly">Aplly</string>
    <string name="like">Like</string>
    <string name="share">Share</string>
    <string name="no_favorite_wallpapers_have_been_added_yet">No favorite wallpapers have been added yet</string>
    <string name="todo">TODO</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>


</resources>